Name:          abootimg
Version:       20130917git
Release:       1mamba
Summary:       A tool to read/write/update Android boot images
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://gitorious.org/ac100/abootimg
## GITSOURCE git://gitorious.org/ac100/abootimg.git master
Source:        git://gitorious.org/ac100/abootimg.git/master/abootimg-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libblkid-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
A tool to read/write/update Android boot images.

%debug_package

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -D -m0755 abootimg %{buildroot}%{_bindir}/abootimg
install -D -m0644 debian/abootimg.1 %{buildroot}%{_mandir}/man1/abootimg.1

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/abootimg
%{_mandir}/man1/abootimg.1*
%doc LICENSE

%changelog
* Tue Sep 17 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 20130917git-1mamba
- package created by silvan using the webbuild interface
